phpMyAdmin 4.5.5 Sürümüne Güncellendi

phpMyAdmin’in 4.5.5 sürümü duyuruldu. Pek çok önemli hata düzeltmesiyle gelen sürüm; düzenli olarak planlanan bir bakım sürümü oluyor. Yeni mariadb sunucularında parola değiştirmek için çeşitli düzeltmeler içeren yazılımda, kurulum esnasında meydana gelen javascript hatası da giderilmiş bulunuyor. phpMyAdmin 4.5.5 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz. Başlıca kullanım amacı internet üzerinden MySQL veritabanı yönetimi olan, bununla birlikte veritabanı oluşturma ve silme; tablo ekleme, değiştirme, silme; alan ekleme, değiştirme, silme; SQL sorguları çalıştırma; kullanıcıları, yetkileri ve alan anahtarlarını yönetme gibi pek çok işlevi yerine getiren açık kaynak kodlu ve özgür yazılım phpMyAdmin; halen 72 farklı dili destekliyor. 1998 yılında, Peter Kuppelwieser’in yazmış olduğu MySQL-Webadmin’den esinlenerek PHP tabanlı bir MySQL arayüzü geliştirmeye başlayan Tobias Ratschiller’in zaman darlığı gerekçesiyle 2000 yılında bu projeyi ve özgün yazarı olduğu diğer projeyi (phpAdsNew) yarıda bırakmasının ardından büyük bir kullanıcı ve geliştirici kitlesinin ilgisini kazanan phpMyAdmin, popüler bir PHP uygulaması olmuştu.

Pek çok GNU/Linux dağıtımında kullanılan ürüne destek için Marc Delisle, Loïc Chapeaux ve Olivier Müller’den oluşan bir grup geliştirici 2001 yılında SourceForge‘de phpMyAdmin Projesini oluşturup, geliştirme işini üstlendiler. phpMyAdmin projesi; Olivier Müller, Marc Delisle, Alexander M. Turek, Michal Čihař ve Garvin Hicking tarafından yürütülmektedir. phpMyAdmin 4.5.5 edinmek için aşağıdaki linkten yararlanabilirsiniz.

, , ,

phpMyAdmin 4.5.5 Sürümüne Güncellendi için 0 yorum

  1. Erdem 25 Mart 2016 at 03:00 #

    Öncelikle makalenizde çok güzel bir konuya değinmişsiniz teşekkür ederim. phpMyAdmin’in 4.5.5 sürümü ile bazı sorunlarda meydana çıktı Plesk panel 12.5.30 güncellemesinin son ayağında phpMyAdmin’in 4.5.5 e yer verdi ve geçiş yapan plesk kullanıcıları şuan farkında olmasada herhangi bir veri tabanını dışa aktarıp tekrar içe aktarım yapmaya kalktığında ( #1064 – You have an error in your SQL syntax; ) hatası almaya başladıklarını göreceklerdir. Yıllardır plesk panelde sorunlar bitmiyor umarım kısa sürede 4.5.5.1 e yer verip bu hataların önüne geçerler Pleskten soğudum artık.

Bir Cevap Yazın

Fight DRM, Join the Free Software Foundation
Translate »